Computer Security
[EN] securityvulns.ru no-pyccku


Daily web applications security vulnerabilities summary (PHP, ASP, JSP, CGI, Perl)
Published:25.01.2009
Source:
SecurityVulns ID:9619
Type:remote
Threat Level:
5/10
Description:PHP inclusions, SQL injections, directory traversals, crossite scripting, information leaks, etc.
Affected:PHPNUKE : PHP-Nuke 8.0
 BBSXP : BBSxp 5.13
Original documentdocumentarashps0_(at)_gmail.com, Oblog XSS valnerability (25.01.2009)
 documentarashps0_(at)_gmail.com, BBSxp Xss vulnerability (25.01.2009)
 documentr3d.w0rm_(at)_yahoo.com, PHP-Nuke 8.0 Downloads Blind Sql Injection (25.01.2009)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod